@media screen and (min-width: 980px) {
* {margin: 0;padding: 0;}
html {height: 100%;}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {display: block;}
body {font: 12px/18px Tahoma, sans-serif;height: 100%;font-size:14px; font-weight:normal;line-height:20px;color:#333333;}
p {margin: 0 0 9px; word-wrap: break-word;}
div.content {padding:0 0 30px 0;}
div.content h1{font-size:32px;color:#434343;font-weight:normal;margin:0 0 20px 0;}
div.content h2{font-size:22px;color:#434343;font-weight:normal;margin:0 0 20px 0;}
div.content ul{margin:20px 0 20px 30px;}
div.content li{margin:5px 0;list-style:square;}
/* Top
-----------------------------------------------------------------------------*/
div#top{height:100px;background:#fff;min-width: 1200px;box-shadow: 0 2px 8px rgba(0, 0, 0, .2);}
div.top{width:1200px;margin:0 auto;overflow:hidden;}
div.top div{width:390px;float:left;}
/* Сontact
-----------------------------------------------------------------------------*/
table.contact{padding:20px 0 0;}
table.contact td{padding:0 10px 10px 0;}
table.contact td span{font-weight:bold;color:#484848;font-size:20px;}
/* Callback
-----------------------------------------------------------------------------*/
div.wjcallback{text-align:center;}
a.wjcallback-link{border:2px solid #5e9acc;font-size:16px;font-weight:bold;border-radius:5px;color:#5e9acc;padding:10px;line-height:90px;text-decoration:none;}
a.wjcallback-link:hover{border:2px solid #5e9acc;background:#5e9acc;font-size:16px;font-weight:bold;border-radius:5px;color:#fff;padding:10px;line-height:90px;text-decoration:none;}
/* Header
-----------------------------------------------------------------------------*/
#imagis{background:url(../images/header.jpg) center no-repeat;width:100%;height:500px;display:inline-block;margin-bottom: 10px;margin-top: -10px;background-size: cover !important;min-width: 1200px;}
div.header_center{width:1200px;margin:0 auto;}
div.slidefone {position: absolute;width:700px;height:500px;background: #fff;opacity: 0.7; /* Значение прозрачности */filter: alpha(Opacity=70); /* Прозрачность в IE */-webkit-transform: skewX(-15deg); -moz-transform: skewX(-15deg); -ms-transform: skewX(-15deg); -o-transform: skewX(-15deg); transform: skewX(-15deg);}
div.information{position: absolute;}
/* Mainmenu
-----------------------------------------------------------------------------*/
div.moduletable_hidden_menu{padding:20px 0 0 100px;}
div.moduletable_hidden_menu ul li{float:left;list-style:none;padding:0 12px 0 12px;border-right:1px solid #434343;}
div.moduletable_hidden_menu ul li a{font-size:22px;color:#5e9acc;font-weight:normal;text-decoration:none;}
div.moduletable_hidden_menu ul li a:hover{font-size:22px;color:#434343;font-weight:normal;text-decoration:none;}
div.moduletable_hidden_menu ul .active a{font-size:22px;color:#434343;font-weight:normal;text-decoration:none;}
input.hidden-menu-ticker{display:none; /* Меню для мобильных устройств */}
label.btn-menu{display:none; /* Окно для мобильных устройств */}
/* Content
-----------------------------------------------------------------------------*/
div.content{width:1200px;margin:0 auto;}
/* Home_info
-----------------------------------------------------------------------------*/
div.moduletable_home_info{padding:100px 0 0 100px;width:500px;}
div.moduletable_home_info p{font-size:32px;color:#434343;line-height:40px;margin:0 0 30px;text-shadow: #ffffff 0 0 30px;}
div.moduletable_home_info .bold{font-size:32px;color:#434343;line-height:40px;margin:0 0 30px;text-shadow: #ffffff 0 0 30px;}
div.moduletable_home_info .color{font-size:36px;font-weight:normal;color:#5e9acc;line-height:40px;margin:0 0 30px;text-shadow: #ffffff 0 0 30px;}
/* Home_Auto
-----------------------------------------------------------------------------*/
div.moduletable_home_auto h3{font-size:32px;color:#434343;text-align:center;font-weight:normal;}
div.transport{margin:20px auto;overflow:hidden;}
div.transport div{float:left;text-align:center;margin:0 5px;border:1px solid #5e9acc;border-radius:5px;padding:2px;}
div.transport div:hover{float:left;text-align:center;margin:0 5px;border:1px solid #5e9acc;border-radius:5px;padding:2px;box-shadow: 0 0 10px rgba(0,0,0,0.5);}
div.transport div a{text-decoration:none;font-size:14px;font-weight:bold;color:#434343;}
/* Home_Services
-----------------------------------------------------------------------------*/
div.moduletable_home_services h3{font-size:32px;color:#434343;text-align:center;font-weight:normal;}
div.moduletable_home_services ul{margin:20px auto;padding:5px 30px;overflow:hidden;background:#5e9acc;border-radius:5px;}
div.moduletable_home_services li{margin:5px 0;list-style:square;color:#fff;}
div.moduletable_home_services a{font-size:22px;color:#fff;font-weight:normal;text-decoration:none;padding:5px 0;}
div.moduletable_home_services a:hover{font-size:22px;color:#434343;font-weight:normal;text-decoration:none;}
div.moduletable_home_services .active a{font-size:22px;color:#434343;font-weight:normal;text-decoration:none;}
/* Content.......
-----------------------------------------------------------------------------*/
div.page-header h2{font-size:32px;color:#434343;text-align:left;font-weight:normal;padding:0 0 20px;}
/* Cont_contacts -----------------------------------------------------------------------------*/
div.cont_contacts, div.cont_contacts a, div.cont_contacts a:visited, div.cont_contacts a:active{font-size:18px;font-weight:normal;text-decoration: none;color:#484848;}
div.cont_contacts table{margin:0 0 20px 0;}
div.cont_contacts td{padding:0 10px 10px 0;}
/* Buttom -----------------------------------------------------------------------------*/
div.buttom{height:250px;background:#484848;min-width: 1200px;}
div.buttom .center{margin:0 auto;width:1200px;overflow:hidden;}
div.buttom .center div{margin:0 auto;padding:0 0 0 10px;width:590px;float:left;text-align:left;}
/* Buttom -----------------------------------------------------------------------------*/
div.buttom h3{padding:10px 0 0 0;color:#fff;}
table.bottom_contacts, table.bottom_contacts a, table.bottom_contacts a:visited, table.bottom_contacts a:active{font-weight:normal;text-decoration: none;color:#999999;}
table.bottom_contacts{margin:0 0 5px 0;}
table.bottom_contacts td{padding:0 10px 10px 0;}
div.buttom ul.mod-list{padding:5px 0 0 0;height:200px;}
div.buttom ul.mod-list li{list-style:square;color:#fff;}
div.buttom ul.mod-list li.item-120{float:left;margin:-160px 0 0 150px;}
div.buttom ul.mod-list li.item-121{float:left;margin:-140px 0 0 150px;}
div.buttom ul.mod-list li.item-122{float:left;margin:-120px 0 0 150px;}
div.buttom ul.mod-list li.item-123{float:left;margin:-100px 0 0 150px;}
div.buttom ul.mod-list a{font-weight:normal;text-decoration: none;color:#999999;}
/* Footer -----------------------------------------------------------------------------*/
div.footer{height:50px;background:#484848;min-width:1200px;color:#999999;}
div.footer .center{margin:0 auto;width:1200px;overflow:hidden;}
div.footer .center div{margin:0 auto;width:600px;float:left;text-align:right;padding:3px 0 0 0;}


/* Content Text -----------------------------------------------------------------------------*/
table.price{border:1px solid #5e9acc;}
.price td{border:1px solid #5e9acc;padding:10px 20px;}

}

